local fn = _gn(0xADB3F206518799E8)
--- SET_PED_RELATIONSHIP_GROUP_DEFAULT_HASH
-- @param ped :
-- @param hash :
function Global.SetPedRelationshipGroupDefaultHash(ped, hash)
	return _in2(fn, ped, _ch(hash))
end
